Subject: Re: bug#12102: 24.1.50; Strange interaction between completion and savehist

From: Reuben Thomas <[email-masked]>
Date: Thu, 2 Aug 2012 00:48:30 +0100

On 2 August 2012 00:42, Glenn Morris <[email-masked]> wrote:
> Reuben Thomas wrote:
>
>> (custom-set-variables
>>  '(savehist-mode t nil (savehist))
>
> Isn't that bogus? Why isn't it just
>
>   '(savehist-mode t)

I don't know, but if I change it to the form you suggest it still
produces the same effect.

>>  '(tab-always-indent (quote complete)))
>> ;; "info"
>>
>> Call it foo.el, and start: emacs -Q -l foo.el foo.el
>>
>> Then go down to the commented string, put point on the "i" of "info" and
>> press TAB. The string becomes "iinfo", and, with another TAB,
>> "idlwave-routine-info".
>
> I cannot reproduce this.

I'm sorry, I got the instructions slightly wrong: you have to put
point on the "n" of info.

-- 
http://rrt.sc3d.org